/* Responsive Website Design Plymouth, Design by Matrix */

.home-slide-box .span4 {
  position: relative;
}

.home-slide-box .ui--tagline-box-wrapper {
  position: absolute;
}


/* Cookie Bar */

#catapult-cookie-bar {
background-color: rgba(70, 70, 70, 0.90);
}

button#catapultCookie {
background: none repeat scroll 0% 0% #A40A85;
color:#ffffff!important;
text-shadow:none!important;
}

button#catapultCookie:hover {
background: none repeat scroll 0% 0% #6e0258;	
}

/* Owl */


.owl-item {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}

.owl-stage.owl-grab .slide-item .text-box, .owl-item.animated .slide-item .text-box {
	opacity:0!important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"!important;
}

.owl-item.active .slide-item .text-box {
	transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-webkit-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"!important;
}

.owl-carousel .owl-controls {
	transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-webkit-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"!important;
}

.owl-carousel:hover .owl-controls {
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"!important;
}	

.owl-carousel .owl-dots {
    display: block;
    position: absolute;
	top: 30px;
    bottom: auto;
    left: 0px;
    right: 0px;
    text-align: center;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    z-index: 999;
}

.owl-carousel .owl-controls .owl-dots .owl-dot {
    height: 10px;
    width: 10px;
    background: none;
	border:2px solid #ffffff;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    display: inline-block;
    border-radius: 100px;
    margin: 4px;
	 /*box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.3);*/
}

.owl-carousel .owl-controls .owl-dots .owl-dot.active, .owl-carousel .owl-controls .owl-dots .owl-dot:hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	background:#ffffff;
}

.owl-nav {
    z-index: 99999;
}

.owl-carousel .owl-controls .owl-nav .owl-next {
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    right: 80px;
    top: 46%;
}

.owl-carousel .owl-controls .owl-nav .owl-prev {
    -ms-transform: rotate(-225deg);
    -webkit-transform: rotate(-225deg);
    transform: rotate(-225deg);
    left: 80px;
    top: 46%;
}

.owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next {
    height: 35px;
    width: 35px;
    border-bottom: 3px solid #ffffff;
    border-right: 3px solid #ffffff;
    position: absolute;
    opacity: 0.7!important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"!important;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
	border-radius: 0px 0px 6px 0px;
}

.owl-carousel .owl-controls .owl-nav .owl-prev:hover, .owl-carousel .owl-controls .owl-nav .owl-next:hover {
	opacity: 1!important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"!important;
}




/* Remove dropdown */

#navigation .fontawesome-angle-down {
display: none;
}

/* New Entrances */

.mtx--content-box.mtx--box {
	border-radius:3px 3px 0px 0px;
	overflow:hidden;
	margin-bottom:20px;
}

.mtx--content-box.mtx--box a .mtx--content-box-image-default {
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	transition: all 0.3s ease-in-out!important;
	-moz-transition: all 0.3s ease-in-out!important;
	-webkit-transition: all 0.3s ease-in-out!important;
	-o-transition: all 0.3s ease-in-out!important;
}

.mtx--content-box.mtx--box:hover a .mtx--content-box-image-default {
	opacity:0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

.mtx--content-box-media.effect--fade.type--default.clearfix {
    padding: 0px!important;
}

.mtx--content-box.mtx--box.purple {background: #482b7f;}
.mtx--content-box.mtx--box.pink {background: #a40a85;}
.mtx--content-box.mtx--box.teal {background: #0082a6;}
.mtx--content-box.mtx--box.blue {background: #0c3660;}
.mtx--content-box.mtx--box.black {background: #222222;}

h3.mtx--content-box-title-text {
    color: #ffffff!important;
    text-align: left;
    margin: 0px;
    font-size: 24px;
    padding: 18px 14px;
    line-height: 20px;
}

h3.mtx--content-box-title-text .fa {
    float: right;
}

/* Typography */

ul.dss-list li {
margin-bottom: 10px;
margin-right: 10px;
}

ul.dss-list {
    list-style: none;
    padding:0;
    margin:0;
}

ul.dss-list li { 
padding-left: 20px;
text-indent: -20px;
}

ul.dss-list li:before {
    content: '\2022';
color: #0082A6;
margin-right: 13px;
}


/* drop down menu misaligned: */

#navigation .ui--caret {
line-height: 10px;
}


/* Site Wide */

body * { text-shadow:none!important;text-rendering: inherit!important;}

.mobile-only {
display:none!important;
}

.wide-only {
display:block!important;
}

.auto-format.ui--animation {
margin-bottom: 20px;
}


.left-padded {
margin-left: 20px;
}

.btn-primary:hover {
	background-color: #6e0258 !important;
}

#the-content .auto-format.ui--animation h5, #the-content .auto-format.ui--animation h4{
margin-top:0px;
}

#page-wrap {
background: none!important;
}

.fa.fa-col {
font-size: 22px;
margin-right: 8px;
}

aside#sidebars {
z-index: 300;
}

#page-wrap #page-header * {
-webkit-backface-visibility: inherit;
}

.swr-only-phone {
display: none;
}

.swr-no-phone {
display: inline-block;
}

.clearer {
clear:both;
}

a {
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
}

.btn-normal {
font-size: 14px!important;
text-shadow: none;
}

.btn, .btn-primary, button.btn-primary, .gform_button, .button.gform_button, .button.gform_next_button, .button.gform_previous_button {
	font-size: 14px!important;
text-shadow: none!important;
color: #ffffff !important;
background-color: #A40A85;
background-image: none;
border: none!important;
padding: 5px 16px!important;
font-weight:normal!important;
}

.btn-facebook {
	padding: 2px 10px!important;
color: #FFFFFF !important;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background-color: #4965A0;
background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9z…iMTAwJSIgc3R5bGU9ImZpbGw6IHVybCgjbGluZWFyLWdyYWRpZW50KTsiLz4NCjwvc3ZnPg==');
background-image: -moz-linear-gradient(top,#4965A0,#2d3f7c);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#4965A0),to(#2d3f7c));
background-image: -webkit-linear-gradient(top,#4965A0,#2d3f7c);
background-image: -o-linear-gradient(top,#4965A0,#2d3f7c);
background-image: linear-gradient(to bottom,#4965A0,#2d3f7c);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4965A0',endColorstr='#2d3f7c');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4965A0',endColorstr='#2d3f7c')";
background-repeat: repeat-x;
}

.btn-twitter {
	padding: 2px 10px!important;
color: #FFFFFF !important;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background-color: #57bdff;
background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9z…iMTAwJSIgc3R5bGU9ImZpbGw6IHVybCgjbGluZWFyLWdyYWRpZW50KTsiLz4NCjwvc3ZnPg==');
background-image: -moz-linear-gradient(top,#57bdff,#2973ff);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#57bdff),to(#2973ff));
background-image: -webkit-linear-gradient(top,#57bdff,#2973ff);
background-image: -o-linear-gradient(top,#57bdff,#2973ff);
background-image: linear-gradient(to bottom,#57bdff,#2973ff);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#57bdff',endColorstr='#2973ff');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#57bdff',endColorstr='#2973ff')";
background-repeat: repeat-x;
}

.btn-googleplus {
	padding: 2px 10px!important;
color: #FFFFFF !important;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background-color: #ea634d;
background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9z…iMTAwJSIgc3R5bGU9ImZpbGw6IHVybCgjbGluZWFyLWdyYWRpZW50KTsiLz4NCjwvc3ZnPg==');
background-image: -moz-linear-gradient(top,#ea634d,#d02c23);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#ea634d),to(#d02c23));
background-image: -webkit-linear-gradient(top,#ea634d,#d02c23);
background-image: -o-linear-gradient(top,#ea634d,#d02c23);
background-image: linear-gradient(to bottom,#ea634d,#d02c23);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ea634d',endColorstr='#d02c23');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ea634d',endColorstr='#d02c23')";
background-repeat: repeat-x;
}

.btn-linkedin {
	padding: 2px 10px!important;
color: #FFFFFF !important;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background-color: #1fadcb;
background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9z…iMTAwJSIgc3R5bGU9ImZpbGw6IHVybCgjbGluZWFyLWdyYWRpZW50KTsiLz4NCjwvc3ZnPg==');
background-image: -moz-linear-gradient(top,#1fadcb,#12679f);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#1fadcb),to(#12679f));
background-image: -webkit-linear-gradient(top,#1fadcb,#12679f);
background-image: -o-linear-gradient(top,#1fadcb,#12679f);
background-image: linear-gradient(to bottom,#1fadcb,#12679f);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#1fadcb',endColorstr='#12679f');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#1fadcb',endColorstr='#12679f')";
background-repeat: repeat-x;
}

.btn-pinterest {
	padding: 2px 10px!important;
color: #FFFFFF !important;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background-color: #da2933;
background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9z…iMTAwJSIgc3R5bGU9ImZpbGw6IHVybCgjbGluZWFyLWdyYWRpZW50KTsiLz4NCjwvc3ZnPg==');
background-image: -moz-linear-gradient(top,#da2933,#ba151a);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#da2933),to(#ba151a));
background-image: -webkit-linear-gradient(top,#da2933,#ba151a);
background-image: -o-linear-gradient(top,#da2933,#ba151a);
background-image: linear-gradient(to bottom,#da2933,#ba151a);
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#da2933',endColorstr='#ba151a');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#da2933',endColorstr='#ba151a')";
background-repeat: repeat-x;
}

input[type="submit"], input[type="button"], button {
color: #ffffff !important;
}

.btn:hover, .btn:focus, button.btn-primary:hover, .button.gform_button:hover, button.btn-primary:active, .gform_button:active, .button.gform_next_button:hover, .button.gform_previous_button:hover, .button.gform_next_button:active, .button.gform_previous_button:active, .button.gform_next_button:focus, .button.gform_previous_button:focus, .button.gform_button:active, .button.gform_button:focus {
color: #ffffff !important;
background-color: #6e0258 ;
background-image: none ;
border: none !important;
}

/* Gravity Forms */

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {
font-size: 13px!important;
}

.ginput_container label {
margin-top: -8px!important;
}

/* Header */


#header-container {
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}

.strapline {
position: absolute;
right: 0px;
top: 44px;
}

.strapline a {
font-size: 16px;
top: -2px;
position: relative;
}

.strapline a:hover {
	color:#A40A85!important;
}

.strapline .fa {
background: #0082A6;
border-radius: 5px;
padding: 6px 7px;
margin: 0px 10px;
}


#breadcrumb {
-webkit-box-shadow: none!important;
-moz-box-shadow: none!important;
box-shadow: none!important;
}

/* Top Bar */

.top-bar-sides {
	border:none!important;
}

#top-bar, #top-bar-background {
height: 47px;
}

html #top-bar input {
	color:#999!important;
}

#top-bar-text {
width: 100%;
}

#top-bar-text .fa {
margin-left: 8px;
font-size: 16px;
}

#top-bar-text .top-bar-right {
position: absolute;
top: 0px;
right: 0px;
width: 80%;
height: 47px;
}

#top-bar-text .top-search {
display: inline-block;
float: right;
}

#top-bar-text .top-search form {
position:relative;
}

#top-bar-text .top-search input#s {
font-size: 12px;
margin: 0px;
line-height: 16px;
min-height: 26px;
width: 220px;
padding: 4px 12px;
}

#top-bar-text .top-search input[type="image"] {
position: absolute;
right: 10px;
top: 16px;
}

#top-bar-text .top-socials {
display: inline-block;
float: left;
margin: 9px;
height: 25px;
}


.top-but {
float: right;
padding:12px 20px;
margin-right:15px;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
}

.top-but-blue {
background:#0082A6;
}

.top-but.top-but-blue:hover {
background: #00617C;
}

.top-but-pink {
background:#A40A85;
}

.top-but.top-but-pink:hover {
background: #6e0258;
}

.top-but h3 {
margin: 0px;
padding: 0px;
color:#ffffff!important;
}

			/* Search */
			
			
#top-bar input[type="text"] {
	height:47px;
	border-radius:0px;
}

				/* Social Top */
				
.top-socials .top-soc {
width: 26px;
height: 26px;
margin-right:12px;
display: inline-block;
background: url(/wp_content/themes/matrix/images/social_off.png);
background-repeat: no-repeat;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
transition: all 0.2s ease;
}

.top-socials .top-soc-yt { background-position:-51px 0px;}
.top-socials .top-soc-yt:hover { background: url(/wp_content/themes/matrix/images/social_on.png); background-position: -51px 0px;}

.top-socials .top-soc-fb { background-position:-26px 0px;}
.top-socials .top-soc-fb:hover { background: url(/wp_content/themes/matrix/images/social_on.png); background-position: -26px 0px;}

.top-socials .top-soc-tw { background-position:0px 0px;}
.top-socials .top-soc-tw:hover { background: url(/wp_content/themes/matrix/images/social_on.png); background-position: 0px 0px;}

.top-socials .top-soc-fr { background-position:-78px 0px;}
.top-socials .top-soc-fr:hover { background: url(/wp_content/themes/matrix/images/social_on.png); background-position: -78px 0px;}


.preload-top {
width: 0px;
height: 0px;
 background: url(/wp_content/themes/matrix/images/social_on.png);
}


/* Nav */

.no-click > a {
cursor: default!important;
}

nav#navigation {
top: auto;
bottom: 0px;
}

#header-navigation > li, #header-navigation > li.top-level-item > a {
	border:none;
}

html .ui--accent-background, html #header-navigation li > ul.sub-menu:after {
	display:none!important;
}

html #header-navigation li.fallout > ul.sub-menu li > a {
	border:none!important;
}

#header-navigation li > ul.sub-menu {
	border:none!important;
}

#header-navigation li > ul.sub-menu > li > ul.sub-menu {
	margin-right:0px!important;
}




/* Sidebars */

.widget_cloudfw_subpages .ui--widget-subpages-classic {
margin-bottom: 0px!important;
}

.page-id-13 .widget_cloudfw_subpages, .page-id-143 .widget_cloudfw_subpages {
	display:none!important;
}

.sidebar-layout #sidebars {
width: 255px;
}

#sidebar-shadow {
display: none!important;
}

#sidebars .widget {
background: #f0f0f0;
padding: 10px;
border-radius:3px;
}

.ui--widget-title span {
border-bottom: none;
padding-bottom: 17px;
}


.widget_cloudfw_blog_list .ui--widget-title span {
padding-left: 44px;
background: url(/wp_content/themes/matrix/images/icon_i.png);
background-repeat: no-repeat;
}

.widget_archive .ui--widget-title span {
padding-left: 44px;
background: url(/wp_content/themes/matrix/images/icon_arc.png);
background-repeat: no-repeat;
}

.gform_widget .ui--widget-title span {
padding-left: 44px;
background: url(/wp_content/themes/matrix/images/icon_form.png);
background-repeat: no-repeat;
}

.tribe_mini_calendar_widget .ui--widget-title span {
padding-left: 44px;
background: url(/wp_content/themes/matrix/images/icon_cal.png);
background-repeat: no-repeat;
}

.widget_search .ui--widget-title span {
padding-left: 44px;
background: url(/wp_content/themes/matrix/images/icon_search.png);
background-repeat: no-repeat;
}

.ui--widget-title {
display: block;
border-bottom: 1px solid #cecece;
margin-top:0px;
}

.ui--blog-thumbnail, .ui--blog-thumbnail img {
width: 90px;
}

.widget_cloudfw_blog_list .ui--blog-readmore.more-link {
display: none;
}

.ui--blog-item.ui--animation.ui--accent-gradient-hover-parent.clearfix.layout--mini.last-item {
margin-bottom: 10px;
}

.gform_wrapper .gform_footer {
padding: 10px 0 0px 0!important;
margin: 0px!important;
}

.cont-form .ui--widget-title span {
padding-left: 44px;
background: url(/wp_content/themes/matrix/images/icon_form.png);
background-repeat: no-repeat;
}


/* Events widget */

.tribe-mini-calendar-nav {
background: none!important;
border: none!important;
color: #333333!important;
}

.tribe-mini-calendar-event {
border-bottom: 1px solid #C4C4C4!important;
}

.tribe-mini-calendar-event:last-child {
border-bottom: none!important;
}

.tribe-mini-calendar thead {
background: none!important;
border: none!important;
color: #333333!important;
}

.tribe-mini-calendar-event .list-date {
background: #28477A!important;
border-radius:3px;
}

.tribe-mini-calendar .tribe-events-has-events div[id*='daynum-'] a:before {
background: #0082A6!important;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
}

.tribe-mini-calendar .tribe-events-has-events div[id*='daynum-']:hover a:before {
background: #A40A85!important;
}

.tribe-mini-calendar span {
color: #333333!important;
}

.tribe-mini-calendar-nav td {
background: none!important;
border: none!important;
color: #333333!important;
}

.tribe-mini-calendar th {
background: none!important;
border: none!important;
color: #333333!important;
}

.tribe-mini-calendar .tribe-events-thismonth, .tribe-mini-calendar .tribe-events-othermonth {
background: none!important;
border: none!important;
color: #333333!important;
}




/* Footer */

#footer-bottom #footer-texts {
max-width: 100%;
width: 100%;
}

#footer-texts .foot-left {
float: left;
}

#footer-texts .foot-right {
float: right;
}

#footer-widgets .widget_text h3 {
margin-top: 0px;
}

#footer-widgets .fa {
margin-right: 8px;
}

#footer-widgets h3 .fa {
font-size:22px;
margin-right: 4px; 
}

#footer-widgets .gmap {
border-radius: 6px!important;
overflow: hidden!important;
}

.ui--twitter-style-plain .ui--icon.fontawesome-twitter {
	display:none;
}

.dss-fb-box {
background: #ffffff;
border-radius: 6px;
overflow:hidden;
}

#footer-widgets input#mce-EMAIL {
border: none;
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
}

#footer-widgets button#mc-embedded-subscribe {
position: relative;
}


/* Homepage */

.home #page-content {
padding-bottom:0px!important;
padding-top:0px!important;
margin-top: 0px!important;
}



		/* Entrances */
		
		
.entrance-box {
border-radius: 3px;
overflow: hidden;
transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
}

.entrance-box img {
transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -webkit-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
}

/*.entrance-box:hover img {
	opacity:0.8;
}*/

.entrances .ui--tagline-box {
	padding:0px!important;
}

.entrance-contain .ui--section-content {
padding: 0px!important;
}

.entrances {
margin-top: -56px;
}

/* entrance link fix */ .entrances .span4 p {
display: none;
}

.entrances .span4, #home-slider .span4 {
width: 310px;
margin-left: 14px;
}

.entrances .span4:first-child {
margin-left: 30px;
}

.entrance-box.entrance-box-a {
background: #0082A6;
}

.entrance-box.entrance-box-a:hover {
background: #00576F;
}

.entrance-box.entrance-box-b {
background: #482B7F;
}

.entrance-box.entrance-box-b:hover {
background: #321863;
}

.entrance-box.entrance-box-c {
background: #A40A85;
}

.entrance-box.entrance-box-c:hover {
background: #6e0258;
}

.entrance-title {
color: #ffffff;
font-size: 24px;
padding: 18px 14px;
line-height: 20px;
}

.entrance-title .fa {
float:right;
}

		/* home slider */
		
.home-slider-wrap {background:#f1f1f1;}

.home-slider-wrap {
    height: 600px;
	position: relative;
}

html .home-slider-wrap .loading {bottom: 48%;}

#home-slider {
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	transition: all 0.4s ease-in-out!important;
	-moz-transition: all 0.4s ease-in-out!important;
	-webkit-transition: all 0.4s ease-in-out!important;
	-o-transition: all 0.4s ease-in-out!important;
	height: 100%;
    display: block;
}

#home-slider.shown {
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.slide-item {
    height: 600px;
    background: #BFD2E8;
    background-repeat: no-repeat;
    background-position: center 30%;
    background-size: cover;
}

.slide-item > .container {
    height: 100%;
    position: relative;
}

.text-wrap-box {
    position: absolute;
    bottom: 90px;
    right: 0px;
	    z-index: 999;
}

.text-box-bg {
    background: #ffffff;
	border-radius:3px!important;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    z-index: -1;
}

h1.slide-title {
    padding: 0px 15px;
	color:#0082A6!important;
	transition: all 0.2s ease-in-out!important;
	-moz-transition: all 0.2s ease-in-out!important;
	-webkit-transition: all 0.2s ease-in-out!important;
	-o-transition: all 0.2s ease-in-out!important;
}

h3.slide-subtitle {
    color: #0082A6!important;
    padding: 0px 15px;
	transition: all 0.2s ease-in-out!important;
	-moz-transition: all 0.2s ease-in-out!important;
	-webkit-transition: all 0.2s ease-in-out!important;
	-o-transition: all 0.2s ease-in-out!important;
}

.slide-item a:hover h1.slide-title, .slide-item a:hover h3.slide-subtitle { color: #482B7F!important;}
		
/* Loading */


.loading {
    display: block;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 48%;
    text-align: center;
}

.sk-folding-cube {
  margin: 20px auto;
  width: 40px;
  height: 40px;
  position: relative;
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}

.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1); 
}
.sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
          animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}

.sk-folding-cube .sk-cube1:before {background-color: #482B7F;}
.sk-folding-cube .sk-cube2:before {background-color: #0582A6;}
.sk-folding-cube .sk-cube3:before {background-color: #047A83;}
.sk-folding-cube .sk-cube4:before {background-color: #FFFFFF;}

.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
          transform: scale(1.1) rotateZ(90deg);
}
.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
          transform: scale(1.1) rotateZ(180deg);
}
.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
          transform: scale(1.1) rotateZ(270deg);
}
.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s; 
}
.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  } 
}

@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  }
}
  
  /**/


		/* Home News section */
	
	
.home .tribe_mini_calendar_widget h4.ui--widget-title {
color: #0C3660!important;
}

.home .tribe_mini_calendar_widget .list-info span {
color: #333333;
}
	
	
.news-caro .ui--box {
border: none;
border-bottom: none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
-webkit-background-clip: border-box;
-moz-background-clip: border-box;
background-clip: border-box;
background: none!important;
}

.news-caro .ui--gradient-grey {
background: none!important;
text-shadow:none;
border:none;
}

.news-caro .ui--gradient-grey.on--hover:hover {
	background: none!important;
}

.news-caro .ui--content-box-content-text {
margin: 0px;
}

.news-caro .ui--content-box-content-text p {
color:#ffffff!important;
}

.news-caro .ui--content-box-title {
padding: 20px 0px;
margin-bottom: 20px;
}

.news-caro .ui--content-box-media {
	border:none;
}

.news-caro .ui--content-box-title h5 {
    color: #ffffff !important;
    font-size: 24px;
    line-height: 26px;
    text-align: left;
}

.news-caro .ui--content-box-media.type--default .ui--content-box-overlay {
top: 0;
left: 0;
right: 0;
bottom: 0;
}

.news-caro .ui--content-box-overlay-background {
	background-color:#ffffff;
	opacity:0.20;
}




/* para sections */

html #page-content .ui--parallax {
background-size: cover!important;
}




/* background image sections */

.bgi-hello {
background: url(/wp_content/themes/matrix/images/bgi_welcome.png);
background-repeat: no-repeat;
background-position:bottom left;
padding-bottom: 10px;
}

.bgi-news {
background: url(/wp_content/themes/matrix/images/bgi_news.png);
background-repeat: no-repeat;
background-position:bottom left;
padding-bottom: 130px;
}

.bgi-fac {
background: url(/wp_content/themes/matrix/images/bgi_fac.png);
background-repeat: no-repeat;
background-position:bottom left;
padding-bottom: 190px;
overflow: visible;
width: 130%;
}

#section-dushg {
background: url(/wp_content/themes/matrix/images/bgir_heart.png) 300px center no-repeat, url(http://devonstudioschool.co.uk/wp-content/themes/matrix/images/bgir-line.png) center center repeat-x!important;
background-color: #0082A6!important;
}

.ui-dark {
background: url(/wp_content/themes/matrix/images/bgir_heart2.png) 130px center no-repeat, url(http://devonstudioschool.co.uk/wp-content/themes/matrix/images/bgir-line2.png) center center repeat-x!important;
background-color: #28477A!important;
}



/* Page sections */


div#section-50i9w a {
color: #1F3966!important;
}

div#section-50i9w a:hover {
color: #A40A85!important;
}




/* Events page */

.tribe-events-ical, .tribe-events-gcal {
display: none!important;
}

.tribe-events-list-separator-month {
margin: 6px auto 20px auto;
}

.tribe-events-list-separator-month span {
color: #A40A85;
}

a.tribe-events-read-more {
padding: 4px 8px;
background: #A40A85;
display: inline-block;
margin-top: 20px;
border-radius: 3px;
color: #ffffff!important;
float: right;
}

.tribe-events-back a {
padding: 4px 8px;
background: #A40A85;
display: inline-block;
border-radius: 3px;
color: #ffffff!important;
float:right;
}

.tribe-events-back a:hover {
background: #6e0258;
}

a.tribe-events-read-more:hover {
background: #6e0258;
}

#the-content .tribe-events-loop .hentry.vevent.type-tribe_events {
padding: 15px;
background: #f0f0f0;
margin-bottom: 20px;
border-radius: 3px;
}

.tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"]>a {
color: #303030;
}

.tribe-events-event-meta .tribe-events-meta-group, .tribe-events-event-meta .column {
width: 43.3333%;
padding: 0px;
margin: 0px;
}

.tribe-events-single-section-title {
margin-top: 0px!important;
}

.single-tribe_events .tribe-events-venue-map {
width: 100%;
margin: 10px 0px 0px 0px;
padding: 0px;
border: 0px;
float: none;
border-radius:3px;
overflow:hidden;
}

#tribe-events-gmap {
border-radius: 4px;
}

.single-tribe_events .tribe-events-event-meta {
padding:20px;
}

.tribe-events-sub-nav li a {
display: block;
padding: 10px 15px;
background: #0082A6;
color: #FFFFFF!important;
white-space: normal;
border-radius: 3px;
}

.tribe-events-sub-nav li a:hover {
background: #00617C;
}

.tribe-events-calendar thead th {
background-color: #124679;
border-left: 1px solid #124679;
border-right: 1px solid #124679;
}


/* Event sidebar */

.tribe-mini-calendar-list-wrapper .tribe-events-loop .hentry.vevent.type-tribe_events {
padding:0px!important;
}


/* Events Cat Colours - Change to suit final categories */

#the-content .tribe-events-loop .hentry.vevent.type-tribe_events.tribe-events-category-category-a {
background: #ebebeb;
}

#the-content .tribe-events-loop .hentry.vevent.type-tribe_events.tribe-events-category-category-b {
background: #DFEFF5;
}


/* clears */

.ui--blog-date.ui--box, .ui--blog-date .ui--blog-date-month {
border: none;
border-bottom: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
background-color: #28477A!important;
color: #ffffff!important;
background-image: none!important;
text-shadow: none;
}

span.ui--blog-date-day.ui--accent-gradient-hover {
color: #ffffff;
border-bottom: 1px solid #ffffff;
}

html .ui--accent-gradient-hover:hover, html .ui--accent-gradient-hover-parent:hover .ui--accent-gradient-hover {
background: none!important;
background-image: none!important;
color: #ffffff!important;
}



/* Blog page */

.ui--blog-side.ui--blog-date.ui--accent-gradient-hover-parent.ui--box {
display: none!important;
}





/* The Team */

.dss-team .ui--gradient-grey {
background: #f1f1f1!important;
border: none!important;
border-radius: 0px!important;
}

.dss-team .ui--box {
border: none!important;
border-bottom: none!important;
-webkit-border-radius: 0px!important;
-moz-border-radius: 0px!important;
border-radius: 0px!important;
-webkit-box-shadow: none!important;
-moz-box-shadow: none!important;
box-shadow: none!important;
-webkit-background-clip: border-box;
-moz-background-clip: border-box;
background-clip: border-box;
background: none!important;
}

.dss-team .ui--content-box-image {
-webkit-border-top-left-radius: 0px;
-webkit-border-top-right-radius: 0px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
}


/* the team */

.dss-team .ui--gradient-grey.on--hover:hover {
background-color: #f1f1f1 !important;
}

.ui--gradient-grey.on--hover {
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
transition: all 0.2s ease;
}

.dss-team .ui--content-box-title-text {
font-size: 16px;
}

.dss-team .ui--content-box-title-caption {
font-size: 13px;
}

.dss-team .ui--content-box-title {
padding: 12px 10px 9px;
}


/* G Forms */

.gf_step_active {
color: #0C3660!important;
}



/* Staff box fixed heights */

.dss-team .ui--content-box-title {
height: 80px;
}



@media screen and  (max-width: 979px) {
	
	#footer-bottom #footer-texts {
max-width: 100%;
}

.bgi-hello {
	background:none!important;
}


}

@media (max-width: 979px) and (min-width: 768px) {
	
	.home-slider-wrap, .slide-item {height: 500px;}
	
	.home-slide-box .ui--tagline-box-wrapper {
  margin-top: -129px;
}


/* Staff box fixed heights */

.dss-team .ui--content-box-title-text {
font-size: 14px;
}

.dss-team .ui--content-box-title {
height: 100px;
}





	.ui--blog-thumbnail, .ui--blog-thumbnail img {
width: 40px;
}
	
	div#section-fbryp .ui--section-content {
padding-top: 200px!important;
padding-bottom: 200px!important;
}
	
.rev_slider_wrapper .tparrows.default {
width: 40px;
height: 40px;
}
	
	.sidebar-layout #sidebars {
width: 200px;
}

nav#navigation { text-align:center !important; }
#header-navigation  { float:none !important; display:inline-block !important; }

#header-navigation {
margin-top: 10px;
}
	
.sidebar-layout #sidebars {
width: 200px;
}
	
header #logo {
float: left;
margin: 0px 0px 10px 0px;
position: relative;
z-index: 2;
text-align: center;
}
	
#footer-bottom #footer-texts, #footer-bottom #footer-navigation {
max-width: 44%;
}

#top-bar-text .top-search input#s {
width: 160px;
}

.strapline {
text-align: right;
top: 77px;
}



span.sec-break-tab {
display: block;
text-align: right;
margin-bottom: 4px;
margin-top: 10px;
}

.entrances .span4, #home-slider .span4 {
width: 234px;
margin-left: 10px;
}

.entrances .span4:first-child {
margin-left: 20px;
}

}

@media (max-width: 768px) {
	
	.home-slider-wrap, .slide-item {height: 500px;}
	
	#section-f0c9g {
    min-height: 400px;
}
	
	.home-slide-box .ui--tagline-box-wrapper {
  margin-top: -30px;
}
	
	/* Staff box fixed heights */

.dss-team .ui--content-box-title {
height: auto;
}



	
	div#section-fbryp .ui--section-content {
padding-top: 150px!important;
padding-bottom: 150px!important;
}

html #page-content .section-fbryp > .ui--parallax {
background-position: 67% 50%!important;
}
	
#footer-bottom {
padding-left:10px;
padding-right:10px;
}
	
#footer-bottom #footer-texts {
padding: 0px!important;
}

#footer-texts .foot-right {
float: none;
}

#footer-texts .foot-left {
float: none;
}

	
#titlebar-text {
text-align:center;
}
	
.tribe-events-event-meta .tribe-events-meta-group, .tribe-events-event-meta .column {
width: 100%;
}
	
.bgi-news, .bgi-fac, .bgi-hello {
background:none!important;
}
	
.bgi-news {
padding-bottom:30px;
}

.ui--rev-slider {
	display:none!important;
}

.section-nytb6 .ui--section-content {
padding-top: 100px!important;
}
	
.entrances {
margin-top: 20px;
}
	
.entrances .span4 {
width: 100%;
margin-left: 0px;
}

 #home-slider .span4 {width:auto!important;margin-left: 0px;}

.text-wrap-box {
    bottom: 20px;
    right: 20px;
	left: 20px;
}


.entrances .span4:first-child {
margin-left: 0px;
}
	
.strapline {
display:none;
}

	
.top-but {
display:none;
}

#top-bar-text .top-bar-right {
width: 100%;
}

#top-bar-text .top-search {
width: 100%;
}

#top-bar-text .top-search input#s {
width: 100%;
}

form#searchform {
margin-left: 40px;
margin-right: 40px;
}

#top-bar, #top-bar-background {
height: 90px;
}

#top-bar input[type="text"] {
height: 32px;
}

#top-bar-text .top-socials {
width: 100%;
}

.home #page-content {
padding-bottom: 0px!important;
margin-top: 0px;
padding-top: 0px;
}

#top-bar-text .top-bar-right {
position: relative;
}

.entrance-box {
margin-bottom:20px;
}

.mobile-only {
display:block!important;
}

.wide-only {
display:none!important;
}



	
}
	
/*